@charset "utf-8";
/* reset */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}
html {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}
q,
blockquote {
  quotes: none;
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}
a img {
  border: none;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
/* common */
html,
body {
  width: 100%;
}
html {
  color: #000;
  font-size: 10px;
  line-height: 1.2;
}
body {
  font-size: 1.5em;
  font-family: 'Noto Sans JP', sans-serif;
}
@media (max-width: 768px) {
  body.menuopen {
    overflow: hidden;
  }
}
img {
  vertical-align: bottom;
  max-width: 100%;
}
strong {
  font-weight: bold;
}
.small {
  font-size: 1.2rem;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
a:hover img {
  transition: 0.3s;
  opacity: 0.9;
}
#page {
  position: relative;
  width: 100%;
}
#page:after {
  display: block;
  clear: both;
  content: "";
}
/* header */
#header {
  border-bottom: 1px solid var(--main-color1);
}
@media (max-width: 1200px) {
  #header {
    border-width: 6px 0 0;
  }
}
@media (max-width: 1200px) {
  #header > .inner {
    border-width: 2px 0 0;
  }
}
#header #logo {
  margin: 0;
  transition-duration: 0.2s;
}
#header #logo img {
  max-height: 103px;
}
@media (max-width: 820px) {
  #header #logo img {
    max-height: 80px;
  }
}
@media (max-width: 480px) {
  #header #logo img {
    max-width: 218px;
    max-height: 50px;
  }
}
#header .wrap {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  padding: 0 30px 0 0;
}
@media (max-width: 1200px) {
  #header .wrap {
    width: auto;
    padding: 0;
  }
}
#header .wrap .txt {
  flex-grow: 1;
  padding-left: 20px;
  color: #666;
  font-size: 1.4rem;
}
@media (max-width: 940px) {
  #header .wrap .txt {
    display: none;
  }
}
#header .content {
  padding: 14px 0 16px;
}
@media (max-width: 1200px) {
  #header .content {
    display: none;
    position: fixed;
    top: 84px;
    left: 0;
    z-index: 30;
    width: 100%;
    height: calc(100% - 52px);
    padding: 0;
    border-top: 1px solid #ccc;
    box-sizing: border-box;
    background-color: #fff;
    overflow: auto;
  }
}
@media (min-width: 1201px) {
  #header .content {
    display: block !important;
  }
}
#header .content > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
  gap: 40px;
}
@media (max-width: 1200px) {
  #header .content > ul {
    display: block;
    padding: 10px 0;
  }
}
#header .content > ul li {
  font-size: 1.3rem;
}
@media (max-width: 1200px) {
  #header .content > ul li {
    margin-left: 0;
  }
  #header .content > ul li a {
    display: block;
    padding: 10px 15px;
    font-size: 1.4rem;
  }
}
#header .content .genre,
#header .content .series {
  display: none;
}
@media (max-width: 1200px) {
  #header .content .genre,
  #header .content .series {
    display: block;
  }
}
#header .content .genre .ttl,
#header .content .series .ttl {
  padding: 8px 15px;
  color: #fff;
  font-size: 1.4rem;
  font-weight: bold;
}
#header .content .genre .tree > ul > li,
#header .content .series .tree > ul > li {
  position: relative;
}
@media (max-width: 1200px) {
  #header .content .genre .tree > ul > li > ul > li > a,
  #header .content .series .tree > ul > li > ul > li > a {
    padding-left: calc(15px + 1em);
  }
}
@media (max-width: 1200px) {
  #header .content .genre .tree > ul > li > ul > li > ul > li > a,
  #header .content .series .tree > ul > li > ul > li > ul > li > a {
    padding-left: calc(15px + 2em);
  }
}
#header .content .genre .tree > ul a,
#header .content .series .tree > ul a {
  display: block;
  padding: 10px 15px;
  font-size: 1.4rem;
  font-weight: bold;
}
#header .content .genre .tree > ul ul,
#header .content .series .tree > ul ul {
  display: none;
}
#header .content .genre .tree > ul ul li,
#header .content .series .tree > ul ul li {
  position: relative;
}
#header .content .genre .tree > ul .arrow,
#header .content .series .tree > ul .arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 2px;
  right: 5px;
  width: 30px;
  height: 30px;
  margin: auto;
}
#header .content .genre .tree > ul .arrow::before,
#header .content .series .tree > ul .arrow::before {
  display: block;
  width: 5px;
  height: 5px;
  transform: rotate(135deg);
  content: "";
}
#header .content .genre .tree > ul .arrow.active::before,
#header .content .series .tree > ul .arrow.active::before {
  margin-top: 4px;
  transform: rotate(-45deg);
}
#header .content .form-wrapper {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 16px;
}
@media (max-width: 1200px) {
  #header .content .form-wrapper {
    display: none;
  }
}
#header .content .form-wrapper .gnavi-pc {
  display: flex;
  align-items: center;
  margin-right: auto;
}
#header .content .form-wrapper .gnavi-pc > ul {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  gap: 25px;
  margin-right: 35px;
}
@media (max-width: 1330px) {
  #header .content .form-wrapper .gnavi-pc > ul {
    gap: 10px;
    margin-right: 15px;
  }
}
#header .content .form-wrapper .gnavi-pc > ul > li {
  position: relative;
}
#header .content .form-wrapper .gnavi-pc > ul > li > a,
#header .content .form-wrapper .gnavi-pc > ul > li > span.btn {
  display: flex;
  align-items: center;
  padding: 6px 0 6px 23px;
  color: #333;
  font-size: 1.6rem;
  font-weight: bold;
  cursor: pointer;
  white-space: nowrap;
}
#header .content .form-wrapper .gnavi-pc > ul > li > a:hover,
#header .content .form-wrapper .gnavi-pc > ul > li > span.btn:hover {
  text-decoration: underline;
}
@media (max-width: 1330px) {
  #header .content .form-wrapper .gnavi-pc > ul > li > a,
  #header .content .form-wrapper .gnavi-pc > ul > li > span.btn {
    font-size: 1.6rem;
  }
}
#header .content .form-wrapper .gnavi-pc > ul > li.books span,
#header .content .form-wrapper .gnavi-pc > ul > li.comic span,
#header .content .form-wrapper .gnavi-pc > ul > li.genres span,
#header .content .form-wrapper .gnavi-pc > ul > li.calendar span,
#header .content .form-wrapper .gnavi-pc > ul > li.books a,
#header .content .form-wrapper .gnavi-pc > ul > li.comic a,
#header .content .form-wrapper .gnavi-pc > ul > li.genres a,
#header .content .form-wrapper .gnavi-pc > ul > li.calendar a {
  position: relative;
}
#header .content .form-wrapper .gnavi-pc > ul > li.books span::before,
#header .content .form-wrapper .gnavi-pc > ul > li.comic span::before,
#header .content .form-wrapper .gnavi-pc > ul > li.genres span::before,
#header .content .form-wrapper .gnavi-pc > ul > li.calendar span::before,
#header .content .form-wrapper .gnavi-pc > ul > li.books a::before,
#header .content .form-wrapper .gnavi-pc > ul > li.comic a::before,
#header .content .form-wrapper .gnavi-pc > ul > li.genres a::before,
#header .content .form-wrapper .gnavi-pc > ul > li.calendar a::before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
#header .content .form-wrapper .gnavi-pc > ul > li.books:hover .tree,
#header .content .form-wrapper .gnavi-pc > ul > li.comic:hover .tree,
#header .content .form-wrapper .gnavi-pc > ul > li.genres:hover .tree,
#header .content .form-wrapper .gnavi-pc > ul > li.calendar:hover .tree {
  display: block!important;
  margin-right: calc(50% - 50vw);
  border-top: 4px solid var(--main-color1);
}
#header .content .form-wrapper .gnavi-pc > ul > li.books > span::before {
  content: '';
  background-image: url(/images/org/common/icon_book.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 18px;
  height: 20px;
}
#header .content .form-wrapper .gnavi-pc > ul > li.comic > span::before {
  content: '';
  background-image: url(/images/org/common/icon_comic.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
}
#header .content .form-wrapper .gnavi-pc > ul > li.genres > span::before {
  content: '';
  background-image: url(/images/org/common/icon_genre.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 23px;
  height: 20px;
}
#header .content .form-wrapper .gnavi-pc > ul > li.calendar a {
  position: relative;
}
#header .content .form-wrapper .gnavi-pc > ul > li.calendar a::before {
  content: '';
  background-image: url(/images/org/common/icon_calendar.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 20px;
  height: 20px;
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  width: max-content;
  z-index: 100;
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree > ul {
  width: 100%;
  padding: 10px 0;
  box-sizing: border-box;
  box-shadow: 0px 2px 4px #0000001a;
  background-color: #fff;
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree > ul > li {
  position: relative;
}
@media (max-width: 1200px) {
  #header .content .form-wrapper .gnavi-pc > ul > li .tree > ul > li > ul > li > a {
    padding-left: calc(15px + 1em);
  }
}
@media (max-width: 1200px) {
  #header .content .form-wrapper .gnavi-pc > ul > li .tree > ul > li > ul > li > ul > li > a {
    padding-left: calc(15px + 2em);
  }
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree > ul a {
  display: block;
  padding: 10px 15px;
  font-size: 1.4rem;
  font-weight: bold;
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree > ul ul {
  display: none;
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree > ul ul li {
  position: relative;
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree > ul .arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 2px;
  right: 5px;
  width: 30px;
  height: 30px;
  margin: auto;
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree > ul .arrow::before {
  display: block;
  width: 5px;
  height: 5px;
  transform: rotate(135deg);
  content: "";
}
#header .content .form-wrapper .gnavi-pc > ul > li .tree > ul .arrow.active::before {
  margin-top: 4px;
  transform: rotate(-45deg);
}
#header .content .btnSearchBox {
  display: none;
  margin: 0 10px 0 0;
}
#header .content .btnSearchBox a {
  display: block;
  width: 100px;
  border-radius: 5px;
  line-height: 30px;
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
}
#header .content .btnSearchBox a:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 13.84615385px;
  margin-right: 8px;
  background-image: url(/images/common/filtering_icon.svg);
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: -2px;
}
#header .content #keywordsearch {
  position: relative;
  text-align: right;
}
#header .content #keywordsearch input[type="text"] {
  width: 300px;
  max-width: 300px;
  height: 38px;
  padding: 0 10px;
  box-sizing: border-box;
  line-height: 38px;
  border: 1px solid var(--main-color1);
  border-radius: 4px;
  outline: none;
  font-size: 1.5rem;
}
#header .content #keywordsearch input[type="text"]::placeholder {
  color: #aaa;
}
#header .content #keywordsearch input[type="submit"] {
  position: absolute;
  top: 0;
  right: 0;
  width: 38px;
  height: 38px;
  border: none;
  background-color: transparent;
  background-image: url(/images/org/common/icon_search.svg);
  background-size: 18px 18px;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
  background-color: var(--main-color1);
  border-radius: 0 4px 4px 0;
}
#header .mypage {
  padding-right: 10px;
}
#header .mypage a {
  display: inline-block;
  padding: 7px 23px;
  background-color: var(--main-color1);
  border-radius: 20px;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}
@media (max-width: 1200px) {
  #header .mypage a {
    font-size: 10px;
    padding: 6px 12px;
  }
}
#header .mypage a:before {
  content: "";
  display: inline-block;
  margin: 0 6px -2px 0;
  width: 15px;
  height: 15px;
  background-image: url(https://www.hondana.jp/images/icon/icon_mypage.png);
  background-size: contain;
  background-repeat: no-repeat;
}
@media (max-width: 1200px) {
  #header .mypage a:before {
    width: 11px;
    height: 11px;
  }
}
#header #menu {
  display: none;
}
@media (max-width: 1200px) {
  #header #menu {
    display: flex;
    align-items: center;
    margin-right: 7px;
  }
}
#header #menu .search {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 34px;
  height: 34px;
  flex-direction: column;
}
#header #menu .search svg {
  width: 20px;
}
#header #menu .search span {
  font-size: 0.8rem;
}
#header #menu .btn {
  position: relative;
  width: 34px;
  height: 34px;
}
#header #menu .btn span {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  display: block;
  width: 20px;
  height: 3px;
  margin: auto;
  transition: all 0.4s;
}
#header #menu .btn span:first-child {
  top: -14px;
}
#header #menu .btn span:last-child {
  top: 14px;
}
.gnavi-sp {
  display: none;
  position: relative;
}
@media (max-width: 1200px) {
  .gnavi-sp {
    display: block;
    border-bottom: 1px solid #000;
  }
}
.gnavi-sp .tree {
  display: none;
  position: absolute;
  top: 37px;
  left: 0;
  right: 0;
  z-index: 20;
}
.gnavi-sp .tree > ul {
  width: 100%;
  padding: 10px;
  box-sizing: border-box;
  box-shadow: 0px 2px 4px #0000001a;
  background-color: #fff;
}
.gnavi-sp .tree > ul > li {
  position: relative;
  padding: 0;
}
.gnavi-sp .tree > ul > li > ul > li > a {
  padding-left: calc(5px + 1em);
}
.gnavi-sp .tree > ul > li > ul > li > ul > li > a {
  padding-left: calc(5px + 2em);
}
.gnavi-sp .tree > ul a {
  display: block;
  padding: 5px;
  border-radius: 3px;
  font-size: 1.4rem;
  font-weight: bold;
}
.gnavi-sp .tree > ul a:hover {
  background-color: #d8dbe4;
  text-decoration: none;
}
.gnavi-sp .tree > ul ul {
  display: none;
}
.gnavi-sp .tree > ul ul li {
  position: relative;
}
.gnavi-sp .tree > ul ul ul {
  position: static;
  padding: 0;
  box-shadow: none;
}
.gnavi-sp .tree > ul .arrow {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 2px;
  right: 0;
  width: 30px;
  height: 30px;
  margin: auto;
  cursor: pointer;
}
.gnavi-sp .tree > ul .arrow::before {
  display: block;
  width: 5px;
  height: 5px;
  border-top: 2px solid #ccc;
  border-right: 2px solid #ccc;
  transform: rotate(135deg);
  content: "";
}
.gnavi-sp .tree > ul .arrow.active::before {
  margin-top: 4px;
  transform: rotate(-45deg);
}
.gnavi-sp .gnavi__wrap > ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-around;
  gap: 9px;
  padding: 10px;
}
@media (max-width: 374px) {
  .gnavi-sp .gnavi__wrap > ul {
    gap: 5px;
  }
}
.gnavi-sp .gnavi__wrap > ul > li > a,
.gnavi-sp .gnavi__wrap > ul > li > span.btn {
  font-weight: bold;
  position: relative;
  padding-left: 20px;
  color: #000;
}
@media (max-width: 820px) {
  .gnavi-sp .gnavi__wrap > ul > li > a,
  .gnavi-sp .gnavi__wrap > ul > li > span.btn {
    font-size: 1.6rem;
    padding-left: 18px;
  }
}
@media (max-width: 480px) {
  .gnavi-sp .gnavi__wrap > ul > li > a,
  .gnavi-sp .gnavi__wrap > ul > li > span.btn {
    font-size: 1.2rem;
  }
}
.gnavi-sp .gnavi__wrap > ul > li > a.books,
.gnavi-sp .gnavi__wrap > ul > li > span.btn.books,
.gnavi-sp .gnavi__wrap > ul > li > a.comic,
.gnavi-sp .gnavi__wrap > ul > li > span.btn.comic,
.gnavi-sp .gnavi__wrap > ul > li > a.genres,
.gnavi-sp .gnavi__wrap > ul > li > span.btn.genres,
.gnavi-sp .gnavi__wrap > ul > li > a.calendar,
.gnavi-sp .gnavi__wrap > ul > li > span.btn.calendar {
  display: flex;
}
.gnavi-sp .gnavi__wrap > ul > li > a.books::before,
.gnavi-sp .gnavi__wrap > ul > li > span.btn.books::before {
  content: '';
  background-image: url(/images/org/common/icon_book.svg);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: 0;
  width: 16px;
  height: 17px;
}
@media (max-width: 480px) {
  .gnavi-sp .gnavi__wrap > ul > li > a.books::before,
  .gnavi-sp .gnavi__wrap > ul > li > span.btn.books::before {
    width: 14px;
    height: 15px;
  }
}
.gnavi-sp .gnavi__wrap > ul > li > a.comic::before,
.gnavi-sp .gnavi__wrap > ul > li > span.btn.comic::before {
  content: '';
  background-image: url(/images/org/common/icon_comic.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 17px;
  height: 17px;
  position: absolute;
  left: 0;
}
@media (max-width: 480px) {
  .gnavi-sp .gnavi__wrap > ul > li > a.comic::before,
  .gnavi-sp .gnavi__wrap > ul > li > span.btn.comic::before {
    width: 15px;
    height: 15px;
  }
}
.gnavi-sp .gnavi__wrap > ul > li > a.genres::before,
.gnavi-sp .gnavi__wrap > ul > li > span.btn.genres::before {
  content: '';
  background-image: url(/images/org/common/icon_genre.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 19px;
  height: 17px;
  position: absolute;
  left: 0;
}
@media (max-width: 480px) {
  .gnavi-sp .gnavi__wrap > ul > li > a.genres::before,
  .gnavi-sp .gnavi__wrap > ul > li > span.btn.genres::before {
    width: 17px;
    height: 15px;
  }
}
.gnavi-sp .gnavi__wrap > ul > li > a.calendar::before,
.gnavi-sp .gnavi__wrap > ul > li > span.btn.calendar::before {
  content: '';
  background-image: url(/images/org/common/icon_calendar.svg);
  background-repeat: no-repeat;
  background-size: contain;
  width: 17px;
  height: 17px;
  position: absolute;
  left: 0;
}
@media (max-width: 480px) {
  .gnavi-sp .gnavi__wrap > ul > li > a.calendar::before,
  .gnavi-sp .gnavi__wrap > ul > li > span.btn.calendar::before {
    width: 15px;
    height: 15px;
  }
}
.gnavi-sp .gnavi__wrap > ul > li > a:hover,
.gnavi-sp .gnavi__wrap > ul > li > span.btn:hover {
  text-decoration: none;
}
.gnavi-sp .gnavi__wrap > ul > li:has(.active) {
  border-bottom: 4px solid var(--main-color1);
  padding-bottom: 5px;
}
#search {
  display: none;
  position: fixed;
  left: 0;
  z-index: 30;
  width: 100%;
  height: calc(100% - 52px);
  padding: 0;
  border-top: 1px solid #ccc;
  box-sizing: border-box;
  background-color: #fff;
  overflow: auto;
  overflow-x: hidden;
}
@media (max-width: 1200px) {
  #search {
    top: 141px;
  }
}
@media (max-width: 820px) {
  #search {
    top: 119px;
  }
}
@media (max-width: 480px) {
  #search {
    top: 84px;
  }
}
#search .ttl__block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: var(--main-color1);
  padding: 7px 15px;
  box-sizing: border-box;
}
#search .ttl__block h2 {
  color: #fff;
}
#search .close {
  float: right;
  margin: 0;
}
#search .close .icon {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 25px;
  height: 25px;
  cursor: pointer;
  padding-left: 2px;
}
#search .close .icon::before {
  display: block;
  position: absolute;
  width: 25px;
  height: 3px;
  background-color: #fff;
  transform: rotate(45deg);
  content: "";
}
#search .close .icon::after {
  display: block;
  position: absolute;
  width: 25px;
  height: 3px;
  background-color: #fff;
  transform: rotate(-45deg);
  content: "";
}
#search .close span {
  font-size: 1rem;
  color: #fff;
  display: block;
}
#search .wrap {
  clear: both;
  padding: 15px 15px 50px;
  box-sizing: border-box;
  display: block;
}
#search table,
#search tbody,
#search tr,
#search th,
#search td {
  display: block;
}
#search tr {
  margin: 0 0 20px;
}
#search tr:last-child {
  margin: 0;
}
#search th {
  margin: 0 0 8px;
  font-size: 1.3rem;
  font-weight: bold;
}
#search input[type="text"],
#search select {
  display: block;
  width: 100%;
  height: 35px;
  margin: 0;
  padding: 0 1em;
  border: none;
  box-sizing: border-box;
  background-color: #fff;
  font-size: 1.4rem;
  border: 1px solid #aaa;
}
@media (max-width: 1200px) {
  #search input[type="text"],
  #search select {
    font-size: 1.6rem;
  }
}
#search input[type="text"] {
  border-radius: 4px;
  outline: none;
}
#search select {
  border-radius: 3px;
}
#search .formatRadio {
  margin: 0 -20px -10px 0;
}
#search .formatRadio label {
  margin: 0 20px 10px 0;
  display: inline-block;
}
#search .formatRadio input[type="radio"] {
  accent-color: var(--main-color1);
}
#search .formatRadio label {
  cursor: pointer;
}
#search .btn {
  margin: 25px 0 0;
}
#search .btn button {
  display: flex;
  justify-content: center;
  width: 309px;
  height: 65px;
  background-color: #fff;
  border: 1px solid var(--main-color1);
  border-radius: 50px;
  line-height: 65px;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
  font-size: 1.8rem;
  position: relative;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
  #search .btn button {
    width: 100%;
    height: 50px;
    line-height: 48px;
    font-size: 1.4rem;
  }
}
#search .btn button::after {
  content: "";
  /* 必須。中身は空っぽ */
  position: absolute;
  /* 本体を基準に絶対配置 */
  z-index: -1;
  /* 本体の裏側に回す */
  /* 本体と全く同じサイズにする */
  top: -5px;
  /* 本体の1pxボーダーと重ねる微調整 */
  left: -4px;
  /* 本体の1pxボーダーと重ねる微調整 */
  width: calc(100% + -1px);
  /* 本体のボーダー分を足したサイズ */
  height: calc(100% + 1px);
  /* 本体と同じ角丸 */
  border-radius: 50px;
  /* 影となるボーダーを設定 */
  border: 1px solid var(--main-color1);
  background-color: var(--main-color1);
  /* ★ここが重要：右と下にずらす量 */
  transform: translate(6px, 6px);
  /* 右に6px、下に6pxずらす */
}
#search .btn button:hover {
  background-color: var(--main-color1);
  color: #fff !important;
  text-decoration: none;
}
#search .btn button:hover::before {
  background-image: url("data:image/svg+xml,%3Csvg width='21' height='16' viewBox='0 0 21 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M19.8047 7.96875L12.9297 14.8438C12.6953 15.1172 12.3047 15.1172 12.0703 14.8438C11.8359 14.6094 11.8359 14.2188 12.0703 13.9844L17.8516 8.16406H0.625C0.273438 8.16406 0 7.89062 0 7.53906C0 7.1875 0.273438 6.91406 0.625 6.91406H17.8516L12.0703 1.09375C11.8359 0.859375 11.8359 0.46875 12.0703 0.234375C12.3047 0 12.6953 0 12.9297 0.234375L19.8047 7.10938C20.0781 7.34375 20.0781 7.73438 19.8047 7.96875Z' fill='%23FFFFFF'%3E%3C/path%3E%3C/svg%3E");
}
#search .btn button:hover svg {
  fill: #fff;
}
#search .btn button svg {
  width: 18px;
  margin: 12px 8px 0 0;
  fill: var(--main-color1);
  display: inline-block;
}
#search .clear {
  margin: 25px 0 0;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 5px;
}
#search .clear a {
  color: #000;
}
#search-overlay {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 40;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.9);
}
/* searchBox */
#overlay {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#E6000000', endColorstr='#E6000000');
  background: transparent;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
  z-index: 12;
}
:root #overlay {
  filter: none\0/IE9;
}
#searchBox {
  position: absolute;
  top: 50%;
  right: 0;
  left: 0;
  transform: translateY(calc(-50% - 100px));
  display: none;
  width: 530px;
  box-sizing: border-box;
  margin: auto;
  padding: 27px;
  background: #f3f3f3;
  z-index: 12;
}
@media (max-width: 1200px) {
  #searchBox {
    overflow-y: auto;
    top: 0;
    width: auto;
    max-height: 105vh;
    margin: 10px 10px 0;
    transform: none;
  }
}
:root #searchBox {
  filter: none\0/IE9;
}
#searchBox table {
  width: 100%;
}
#searchBox table th,
#searchBox table td {
  padding: 2px 0;
}
#searchBox table th {
  width: 22%;
  text-align: left;
  font-weight: normal;
}
#searchBox table td {
  width: 78%;
}
@media (max-width: 1200px) {
  #searchBox table tbody {
    display: block;
  }
  #searchBox table th,
  #searchBox table td {
    display: block;
    width: 100%;
  }
}
#searchBox input[type="text"] {
  width: 97%;
  border: solid 1px #dddddd;
  font-size: 14px;
  padding: 5px;
}
#searchBox select {
  width: 100%;
  border: solid 1px #dddddd;
  font-size: 14px;
  padding: 5px;
}
#searchBox select[name="amount"],
#searchBox select[name="order"] {
  width: auto;
}
#searchBox .btn {
  margin: 10px 0;
  text-align: center;
}
#searchBox .btn a {
  min-width: 130px;
  border: none;
  background: #888888;
  color: #ffffff;
  padding: 10px;
  margin: 0 5px;
  display: inline-block;
  border-radius: 4px;
  font-weight: bold;
}
#searchBox .btn a:hover {
  text-decoration: none;
}
@media (max-width: 1200px) {
  #searchBox .btn a {
    display: block;
  }
}
@media (max-width: 1200px) {
  #searchBox .btn .search_submit {
    margin-bottom: 10px;
  }
}
#searchBox .close {
  position: absolute;
  top: -3px;
  right: -60px;
}
@media (max-width: 1200px) {
  #searchBox .close {
    position: static;
    margin-top: -10px;
  }
}
#searchBox .close a {
  color: #ffffff;
  text-align: center;
  width: 60px;
  line-height: 28px;
  display: block;
}
@media (max-width: 1200px) {
  #searchBox .close a {
    margin-left: auto;
  }
}
#searchBox legend {
  margin-left: 15px;
}
#contents {
  max-width: 1270px;
  margin: 0 auto 0px;
  padding: 25px 15px 0;
}
@media (max-width: 768px) {
  #contents {
    display: block;
    width: auto;
    padding: 25px 0 0;
  }
}
#contents.noleft {
  flex-direction: row;
}
@media (max-width: 768px) {
  #contents.noleft {
    padding: 20px 15px 0;
  }
}
#contents.noleft #main {
  max-width: none;
  padding-right: 30px;
}
@media (max-width: 768px) {
  #contents.noleft #main {
    padding-right: 0;
    padding-bottom: 30px;
  }
}
#contents.noleft #sub {
  width: 240px;
  min-width: 240px;
}
@media (max-width: 768px) {
  #contents.noleft #sub {
    width: auto;
    min-width: auto;
  }
}
#contents .error,
#contents .note {
  color: #ff0000;
}
/* ジャンル */
#genre_tree {
  position: relative;
  z-index: 2;
}
/* シリーズ */
#series_tree > li > a {
  display: block;
  padding: 10px 0;
}
.custommenu > ul {
  position: relative;
}
.custommenu > ul > li a,
.custommenu > ul > li b {
  display: inline-block;
  margin: 10px 0;
  padding: 0;
  font-size: 1.4rem;
}
.custommenu li.entry span {
  display: block;
}
.custommenu li.entry > div > span {
  position: relative;
}
.custommenu li.entry > div > span .ck {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 12px;
  right: 0;
  width: 15px;
  height: 15px;
  border-radius: 50%;
}
.custommenu li.entry > div > span .ck.open::before {
  margin-top: 2px;
  transform: rotate(-45deg);
}
.custommenu li.entry > div > span .ck::before {
  display: block;
  width: 4px;
  height: 4px;
  margin-top: -2px;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(135deg);
  content: "";
}
.custommenu li.entry > div > span > div {
  display: none;
}
.custommenu li.entry > div > span > div > span {
  position: relative;
  box-sizing: border-box;
  padding-left: 1em;
}
.custommenu li.entry > div > span > div > span > div {
  display: none;
  padding-top: 0;
}
.custommenu li.entry > div > span > div > span div {
  margin-bottom: 10px;
}
.custommenu li.entry > div > span > div > span div span {
  display: block;
  padding-left: 1em;
}
.custommenu li.entry > div > span > div > span div span a {
  padding: 0;
  margin-bottom: 3px;
  font-size: 14px;
}
.custommenu li.entry > div > span > div > span div span a:before {
  content: "＞ ";
  color: #999;
  font-size: 12px;
}
.custommenu .archive_tree > li > div > span {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.custommenu .archive_tree > li > div > span > .ck {
  order: 2;
  position: static;
  margin-left: 10px;
}
.custommenu .archive_tree > li > div > span > a,
.custommenu .archive_tree > li > div > span > b {
  order: 1;
}
.custommenu .archive_tree > li > div > span > a + div,
.custommenu .archive_tree > li > div > span > b + div {
  order: 3;
  width: 100%;
}
.custommenu .archive_tree > li > div > span > b {
  font-size: 1.5rem;
}
.pagetitle {
  margin-bottom: 30px;
  font-size: 2.6rem;
  font-weight: bold;
  position: relative;
}
@media (max-width: 768px) {
  .pagetitle {
    font-size: 2rem;
    margin-bottom: 20px;
  }
}
.pagetitle .subttl {
  color: rgba(223, 221, 226, 0.4);
  position: absolute;
  left: 30px;
  top: 15px;
  z-index: -1;
  letter-spacing: 5px;
  font-family: "Outfit", sans-serif;
  white-space: nowrap;
  font-size: 3.5rem;
}
@media (max-width: 768px) {
  .pagetitle .subttl {
    font-size: 2rem;
    top: 10px;
    left: 20px;
  }
}
.sectionType1 + .sectionType1 {
  margin-top: 60px;
}
.sectionType1 .sttl {
  padding-top: 10px;
  padding-bottom: 30px;
  border-top: 1px solid #ddd;
  font-size: 2rem;
  font-weight: bold;
}
.tableType1 {
  width: 100%;
  border-top: solid 1px #dddddd;
}
.tableType1 tr {
  border-bottom: solid 1px #dddddd;
}
.tableType1 th,
.tableType1 td {
  padding: 15px 0;
}
.tableType1 th {
  width: 160px;
  color: #6b5551;
  vertical-align: middle;
}
.tableType1 td p {
  margin-top: 8px;
}
.tableType1 td p:first-child {
  margin-top: 0;
}
.formType1 input[name="mail"],
.formType1 input[name="mail_sub"] {
  width: 230px;
}
.formType1 textarea {
  width: 360px;
  height: 100px;
}
#commonbanner {
  max-width: 1260px;
  margin: 0 auto;
  padding: 0 20px 40px;
  text-align: center;
}
@media (max-width: 768px) {
  #commonbanner {
    padding: 0 20px 20px;
  }
}
#commonbanner .wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 40px 70px;
  justify-content: flex-start;
}
@media (max-width: 768px) {
  #commonbanner .wrap {
    gap: 30px;
  }
}
#commonbanner .wrap .item {
  width: calc(100% / 4 - 52.4px);
}
@media (max-width: 768px) {
  #commonbanner .wrap .item {
    width: calc(100% / 2 - 15px);
  }
}
#commonbanner .wrap .item img {
  border: 1px solid #CCCCCC;
}
#commonbanner.magazineBanner {
  padding-top: 40px;
  border-top: 1px solid #aaa;
}
#commonbanner.magazineBanner .wrap .item {
  width: calc(100% / 4 - 52.5px);
}
@media (max-width: 768px) {
  #commonbanner.magazineBanner .wrap .item {
    width: calc(100% / 2 - 15px);
  }
}
.booklist {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
@media (max-width: 768px) {
  .booklist {
    padding-bottom: 15px;
    margin: 0 -15px;
  }
}
.booklist .item {
  width: 224px;
  padding: 0 20px 50px;
  box-sizing: border-box;
  text-align: center;
  font-size: 1.3rem;
}
@media (max-width: 768px) {
  .booklist .item {
    width: calc(100% / 4);
    padding: 0 9px 20px;
  }
}
@media (max-width: 480px) {
  .booklist .item {
    width: calc(100% / 3);
  }
}
.booklist .item .image {
  margin-bottom: 10px;
}
.booklist .item .image img {
  max-width: 137px;
  border: 1px solid #ccc;
}
@media (max-width: 768px) {
  .booklist .item .image img {
    width: calc(100% - 15px);
    max-width: calc(100% - 15px);
  }
}
.booklist .item .genre {
  margin-bottom: 5px;
  color: #666666;
}
@media (max-width: 768px) {
  .booklist .item .genre {
    font-size: 1.2rem;
  }
}
.booklist .item .ttl {
  font-weight: bold;
  font-size: 1.5rem;
  margin-bottom: 15px;
}
@media (max-width: 768px) {
  .booklist .item .ttl {
    font-size: 1.4rem;
  }
}
.booklist .item a {
  color: #333;
}
.booklist .item .price {
  margin-top: 5px;
}
.booklist .item .author {
  color: #666666;
}
@media (max-width: 768px) {
  .booklist .item .author {
    font-size: 1.2rem;
  }
}
.booklist .item .author a {
  color: #666666;
}
.booklist .item .bookdate {
  margin-top: 5px;
  color: #666666;
}
@media (max-width: 768px) {
  .booklist .item .bookdate {
    font-size: 1.2rem;
  }
}
.booklist .item .outline {
  margin-top: 10px;
}
.booklist .item .btns {
  margin-top: 5px;
}
.moreLink {
  cursor: pointer;
  display: block;
  width: 309px;
  height: 65px;
  background-color: #fff;
  border: 1px solid var(--main-color1);
  border-radius: 50px;
  line-height: 65px;
  text-align: center;
  margin: 0 auto;
  font-weight: bold;
  font-size: 1.8rem;
  position: relative;
  transition: all 0.3s ease;
}
@media (max-width: 768px) {
  .moreLink {
    height: 50px;
    line-height: 50px;
    font-size: 1.4rem;
  }
}
.moreLink::after {
  content: "";
  /* 必須。中身は空っぽ */
  position: absolute;
  /* 本体を基準に絶対配置 */
  z-index: -1;
  /* 本体の裏側に回す */
  /* 本体と全く同じサイズにする */
  top: -5px;
  /* 本体の1pxボーダーと重ねる微調整 */
  left: -4px;
  /* 本体の1pxボーダーと重ねる微調整 */
  width: calc(100% + -1px);
  /* 本体のボーダー分を足したサイズ */
  height: calc(100% + 1px);
  /* 本体と同じ角丸 */
  border-radius: 50px;
  /* 影となるボーダーを設定 */
  border: 1px solid var(--main-color1);
  background-color: var(--main-color1);
  /* ★ここが重要：右と下にずらす量 */
  transform: translate(6px, 6px);
  /* 右に6px、下に6pxずらす */
}
.moreLink:hover {
  background-color: var(--main-color1);
  color: #fff !important;
  text-decoration: none;
}
.moreOverlay {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  display: none;
  background: rgba(0, 0, 0, 0.5);
}
.moreOverlay .cv-spinner {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.moreOverlay .spinner {
  width: 40px;
  height: 40px;
  border: 4px #ddd solid;
  border-top: 4px transparent solid;
  border-radius: 50%;
  animation: sp-anime 0.8s infinite linear;
}
@keyframes sp-anime {
  100% {
    transform: rotate(360deg);
  }
}
.newslist .item {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  padding: 27px 0;
  border-bottom: 1px solid #999;
}
.newslist .item:first-of-type {
  padding-top: 0;
}
.newslist .item:last-of-type {
  padding-bottom: 0;
}
@media (max-width: 768px) {
  .newslist .item {
    padding: 10px 0;
    flex-direction: column;
  }
}
.newslist .item:last-of-type {
  border-bottom: none;
}
.newslist .item .head {
  display: contents;
}
@media (max-width: 768px) {
  .newslist .item .head {
    display: flex;
  }
}
.newslist .item .date {
  margin-right: 25px;
  padding-top: 2px;
  font-size: 1.5rem;
  color: #666666;
}
@media (max-width: 768px) {
  .newslist .item .date {
    font-size: 1.3rem;
  }
}
.newslist .item .category {
  margin-right: 15px;
}
.newslist .item .category a {
  display: block;
  width: 70px;
  height: 24px;
  border-radius: 2px;
  background: #fff;
  border-radius: 50px;
  text-align: center;
  line-height: 24px;
  font-size: 1.2rem;
  color: #000;
  border: 1px solid #666;
}
@media (max-width: 768px) {
  .newslist .item .category {
    margin-top: 3px;
  }
  .newslist .item .category a {
    min-width: 50px;
    height: 19px;
    padding: 0 3px;
    box-sizing: border-box;
    line-height: 17px;
    font-size: 1.1rem;
  }
}
.newslist .item .txt {
  flex-grow: 1;
  font-size: 1.6rem;
  line-height: 2.5;
  margin-top: -8px;
  margin-bottom: -10px;
}
@media (max-width: 768px) {
  .newslist .item .txt {
    font-size: 1.3rem;
    padding-top: 10px;
    padding-bottom: 5px;
    line-height: 1.7;
  }
}
.newslist .item .txt a {
  color: #000;
}
.titleType1 {
  margin-bottom: 30px;
  text-align: center;
  font-family: var(--basefont);
  transform: rotate(0.03deg);
  font-size: 2.6rem;
  font-weight: bold;
}
.titleType1:before,
.titleType1:after {
  display: inline-block;
  content: "";
  max-width: 150px;
  width: 100%;
  height: 1px;
  margin: 0 20px 6px;
  background-color: #aaa;
}
@media (max-width: 768px) {
  .titleType1:before,
  .titleType1:after {
    margin: 0 12px 3px;
    width: 30%;
  }
}
@media (max-width: 768px) {
  .titleType1 {
    font-size: 2rem;
  }
}
#footer {
  margin-top: 100px;
}
@media (max-width: 768px) {
  #footer {
    margin-top: 20px;
  }
}
#footer .bottom {
  transform: none;
}
#fotNavi {
  padding: 30px 0 40px;
}
@media (max-width: 768px) {
  #fotNavi {
    padding: 0;
  }
}
#fotNavi .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  max-width: var(--sitewidth);
  margin: 0 auto;
  padding: 80px 30px 0;
  font-weight: bold;
}
@media (max-width: 768px) {
  #fotNavi .inner {
    width: auto;
    padding: 20px 15px 30px;
  }
}
#fotNavi .inner .sns {
  flex-grow: 1;
  max-width: 400px;
  margin-right: 0;
  margin-left: auto;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  gap: 20px;
}
@media (max-width: 768px) {
  #fotNavi .inner .sns {
    align-items: center;
    order: 1;
    margin-bottom: 40px;
    width: 100%;
    margin-left: 0;
    max-width: none;
  }
}
#fotNavi .inner .sns ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-end;
}
#fotNavi .inner .sns ul li {
  margin-left: 10px;
}
@media (max-width: 768px) {
  #fotNavi .inner .sns .ftLogo {
    order: 1;
    max-width: 190px;
  }
}
#fotNavi .inner dl {
  min-width: 204px;
  box-sizing: border-box;
  margin-right: 50px;
}
#fotNavi .inner dl:last-of-type {
  margin-right: 0;
}
@media (max-width: 768px) {
  #fotNavi .inner dl {
    width: calc((100% - 20px) / 2);
    min-width: auto;
    padding: 0 0 40px;
    margin-right: 0;
  }
  #fotNavi .inner dl:nth-child(2n) {
    margin-left: 20px;
  }
}
@media (max-width: 768px) {
  #fotNavi .inner dl.book {
    order: 2;
  }
}
@media (max-width: 768px) {
  #fotNavi .inner dl.news {
    order: 3;
  }
}
@media (max-width: 768px) {
  #fotNavi .inner dl:nth-child(3) {
    order: 4;
  }
}
@media (max-width: 768px) {
  #fotNavi .inner dl:nth-child(4) {
    order: 5;
  }
}
#fotNavi .inner dt {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #aaa;
  font-family: var(--basefont);
  transform: rotate(0.03deg);
  font-size: 1.6rem;
}
@media (max-width: 768px) {
  #fotNavi .inner dt {
    padding-bottom: 15px;
    margin-bottom: 15px;
  }
}
#fotNavi .inner dd {
  font-size: 1.4rem;
}
#fotNavi .inner a {
  display: inline-block;
  font-size: 1.4rem;
  font-weight: normal;
  color: #fff;
}
#fotNavi .inner li {
  position: relative;
  margin-bottom: 20px;
}
#fotNavi .inner li:last-of-type {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  #fotNavi .inner li {
    margin-bottom: 15px;
  }
}
#fotNavi .inner .logo {
  display: flex;
  align-items: center;
  gap: 20px;
  font-size: 1.4rem;
  font-weight: normal;
  width: 100%;
  margin-top: 55px;
  padding-top: 55px;
  border-top: 1px solid #fff;
}
@media (max-width: 768px) {
  #fotNavi .inner .logo {
    margin-top: 0;
    padding-top: 35px;
    order: 6;
    font-size: 1.2rem;
  }
}
#fotNavi .inner .logo > p {
  background-color: #fff;
}
#fotNavi .inner .logo > p img {
  padding: 10px;
  height: auto;
  box-sizing: border-box;
  width: 85px;
}
@media (max-width: 768px) {
  #fotNavi .inner .logo > p img {
    width: 235px;
  }
}
#fotNavi .inner .logo figcaption p {
  line-height: 1.4;
  color: #999;
}
#fotNavi .inner .logo figcaption a {
  font-size: inherit;
  font-weight: inherit;
  color: #999;
  text-decoration: underline;
}
#publisher {
  padding: 15px 0 40px;
  background-image: url(/images/common/bg_footer.png);
  background-color: #817876;
}
#publisher .inner {
  width: 1081px;
  margin: 0 auto;
  font-weight: bold;
  color: #fff;
}
#publisher .inner .ttl {
  padding-bottom: 4px;
  font-size: 117%;
}
#copyright {
  padding: 14px 15px 20px;
  max-width: var(--sitewidth);
  margin: 0 auto;
  color: #fff;
  font-size: 1.1rem;
  text-align: right;
}
@media (max-width: 768px) {
  #copyright {
    padding: 10px 0;
    width: auto;
    text-align: center;
  }
}
.pagetop {
  position: fixed;
  right: 30px;
  bottom: 30px;
  display: block;
  width: 60px;
  height: 60px;
  transition: opacity 0.5s;
  opacity: 0;
  pointer-events: none;
  outline: none;
  z-index: 6;
  background-color: #000;
  border-radius: 4px;
}
@media (max-width: 768px) {
  .pagetop {
    width: 34px;
    height: 34px;
    right: 15px;
    bottom: 15px;
  }
}
.pagetop::after {
  display: block;
  content: '';
  width: 15px;
  height: 15px;
  position: absolute;
  top: 10px;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: rotate(-45deg);
}
@media (max-width: 768px) {
  .pagetop::after {
    width: 8px;
    height: 8px;
    top: 4px;
  }
}
.pagetop.show {
  opacity: 1;
  pointer-events: auto;
}
.pagetop.absolute {
  position: absolute;
  opacity: 1;
  pointer-events: auto;
  top: -60px;
  bottom: auto;
}
.pagetop:hover {
  text-decoration: none;
  opacity: 0.8;
  cursor: pointer;
}
/* cms start */
.cms {
  font-size: 1.5rem;
}
@media (max-width: 768px) {
  .cms {
    font-size: 1.4rem;
  }
}
.cms * {
  word-break: break-all;
}
.cms img {
  height: auto !important;
}
.cms p {
  margin: 1em 0;
  line-height: 1.8;
}
.cms b {
  font-weight: bold;
}
.cms ul {
  list-style-type: disc;
  margin: 1em 0 1em 1em;
  padding: 0 0 0 1em;
}
.cms ul ul {
  list-style-type: circle;
  margin: 0 0 0 1em;
}
.cms ul ul ul {
  list-style-type: square;
}
.cms ol {
  list-style-type: decimal;
  margin: 1em 0 1em 1em;
  padding: 0 0 0 1em;
}
.cms ol ol {
  margin: 0 0 0 1em;
}
.cms dl {
  margin: 1em 0;
}
.cms dd {
  margin: 0 0 0 1em;
}
.cms blockquote {
  margin: 1em;
  padding: 0 0 0 1em;
  border-left: 3px solid #cccccc;
}
.cms pre {
  margin: 1em;
  padding: 1em;
  border: 1px solid #cccccc;
  white-space: normal;
}
.cms blockquote blockquote {
  margin: 0;
}
.cms table {
  border-top: 1px solid #bbb;
  border-right: 1px solid #bbb;
}
.cms table caption {
  padding-bottom: 10px;
}
.cms table th {
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #bbb;
  background-color: #eee;
  text-align: left;
  vertical-align: top;
  font-weight: bold;
  white-space: nowrap;
}
.cms table td {
  padding: 5px 5px 5px 7px;
  border-bottom: 1px solid #bbb;
  border-left: 1px solid #bbb;
  text-align: left;
  vertical-align: top;
}
@media (max-width: 768px) {
  .cms table {
    width: auto !important;
  }
  .cms table th,
  .cms table td {
    width: auto !important;
  }
}
.cms iframe {
  max-width: 100%;
}
.cms h1,
.cms h2,
.cms h3,
.cms h4,
.cms h5,
.cms h6 {
  margin-bottom: 15px;
  font-weight: bold;
}
.cms h1 {
  font-size: 3.8rem;
}
@media (max-width: 768px) {
  .cms h1 {
    font-size: 3.5rem;
  }
}
.cms h2 {
  font-size: 3rem;
}
@media (max-width: 768px) {
  .cms h2 {
    font-size: 2.8rem;
  }
}
.cms h3 {
  font-size: 2.6rem;
}
@media (max-width: 768px) {
  .cms h3 {
    font-size: 2.4rem;
  }
}
.cms h4 {
  font-size: 2.2rem;
}
@media (max-width: 768px) {
  .cms h4 {
    font-size: 2rem;
  }
}
.cms h5 {
  font-size: 1.8rem;
}
@media (max-width: 768px) {
  .cms h5 {
    font-size: 1.7rem;
  }
}
.cms h6 {
  font-size: 1.4rem;
}
/* cms end */
